type=item
weight=1
matchItems=ender_pearl
texture=teleport_trail_mco
nbt.display.Name:ipattern:Spawn
nbt.display.Lore.0=regex:-?[0-9]+(\.[0-9]+)?
nbt.display.Lore.1=regex:-?[0-9]+(\.[0-9]+)?
nbt.display.Lore.2=regex:-?[0-9]+(\.[0-9]+)?
nbt.display.Lore.3=regex:(overworld|nether|the_end)